.block-faqs {
  padding-block: 42px 67px;
}
.block-faqs .intro-column .text-wrapper {
  max-width: 476px;
}
.block-faqs .intro-column .text-wrapper + .image-wrapper {
  margin-top: 54px;
}
.block-faqs .image-wrapper {
  padding: 69px;
  background: #0FE0D9 url("images/shapes.jpg") no-repeat center;
  background-size: cover;
  border-radius: 35px 60px 35px 35px;
}
.block-faqs .image-wrapper > div {
  padding-bottom: 100%;
  position: relative;
}
.block-faqs .image-wrapper > div > div {
  position: absolute;
  inset: 0;
}
.block-faqs .image-wrapper .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
  border-radius: 40px;
}
.block-faqs .faqs-column {
  padding-top: 70px;
}
.block-faqs .faqs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 20px;
}
@media (min-width: 992px) {
  .block-faqs .faqs {
    margin-inline: -10px;
  }
}
.block-faqs .faqs-item {
  width: 100%;
  background: #ffffff;
  border-radius: 30px;
}
.block-faqs .faqs-item .faq-title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px;
  padding: 25px 40px;
  font-size: 21px;
  line-height: 1.3;
  color: #245970;
}
.block-faqs .faqs-item .faq-title a .icon-plus {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  position: relative;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  background: #F7F6F4;
}
.block-faqs .faqs-item .faq-title a .icon-plus:before, .block-faqs .faqs-item .faq-title a .icon-plus:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 18px;
  height: 4px;
  background: #00373E;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.block-faqs .faqs-item .faq-title a .icon-plus:after {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
}
.block-faqs .faqs-item .faq-title a .icon-plus:hover:before, .block-faqs .faqs-item .faq-title a .icon-plus:hover:after {
  background: #0FE0D9;
}
.block-faqs .faqs-item .faq-title a[aria-expanded=true] .icon-plus:after {
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
          transform: translate(-50%, -50%) rotate(-180deg);
}
.block-faqs .faqs-item .faq-title a[aria-expanded=true] .icon-plus:before {
  -webkit-transform: translate(-50%, -50%) rotate(360deg);
          transform: translate(-50%, -50%) rotate(360deg);
}
.block-faqs .faqs-item .text-wrapper {
  padding: 0 40px 25px;
}